Subject: Ticket Assigned - Fwd: CENTER POINT - TABBY INSTALLMENY PAYMENT ISSUE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 09:46:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: CENTER POINT - TABBY INSTALLMENY PAYMENT ISSUE ---------- Forwarded message ---------
From: Marie Rose Silay <[email-masked]>
Date: Tue, 26 Jan 2021, 1:04 pm
Subject: Re: CENTER POINT - TABBY INSTALLMENY PAYMENT ISSUE
To: Tabby <[email-masked]>

Hi Team,

Thank you for your prompt response but i have tried in browser and in
mobile, also i downloaded the application still the same issue I'm facing.

Regards,
ROSE

On Tue, 26 Jan 2021, 12:54 pm Tabby, <[email-masked]> wrote:

> Hi Marie,
> ​
> Thank you for contacting us.
> ​
> Please be informed that attachments in your below e-mail does not show any
> problem from our side, however the problem could be a technical error at
> Centerpoint.
> ​
> Please try to follow these steps:
>
> - Use a desktop/Laptop
> - Use Google Chrome as your default browser for Tabby
> - Clear your browser's cache before your attempt to make a transaction
> Regards,
>
> ​
> M. Darwish
> Customer Care Team
> www.tabby.ai
> ​
>
> On Tue, 26 Jan at 12:47 PM , Marie Rose Silay <[email-masked]>
> wrote:
> Dear Team,
>
> I've been trying to checkout some stuffs on CenterPoint via tabby for
> couple of days but I'm encountering some issues.
> Could you please check from your end?
> Please find the attached for your reference.
>
> Best Regards,
> ROSE
> 0562342798
>
> 16016:1313205
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2022053